How to remove php-doctrine-inflector from Debian 9 (Stretch)